<?xml version="1.0" encoding="GB2312"?>
<Config>
<!--  product instruction smart camera config xml-->
  <m_algoEnable                value="1"/>   <!--跟踪特性开关-->
  <mTrackDetScore              value="60"/>  <!--主体检测conf阈值-->
  <mDispDetScore               value="60"/>  <!--上报主体位置conf阈值-->
  <mTrackingFrameCount         value="21"/>  <!--平滑帧数,建议21,31,41,51,61,71-->
  <mZoomFrameCount             value="41"/>  <!--zoom帧数-->
  <isZoomTrackSep              value="1"/>   <!--zoom动画平滑-->
  <isAutoZoom                  value="1"/>   <!--是否使能Autozoom构图-->
  <isAutoSOT                   value="1"/>   <!--是否使能单目标自动锁定-->
  <spotTimeOut                 value="9"/>   <!--跟踪对象消失恢复FOV的超时时长-->
  <mWidthSmoothenNum           value="10"/>  <!--平滑帧数-->
  <mHeightSmoothenNum          value="20"/>  <!--平滑帧数-->
  <mEISNodeInputWidth          value="3000"/>   <!--输入SessionGraphVideo宽度,用于计算crop ration-->
  <mEISNodeInputHeight         value="1350"/>   <!--输入SessionGraphVideo高度,用于计算crop ration-->
  <mStbInputWidth              value="3264"/>   <!--防抖输入buffer宽度-->
  <mStbInputHeight             value="1472"/>   <!--防抖输入buffer高度-->
  <mStbNormalOutWidth          value="3264"/>   <!--普通录像模式防抖输出图宽度-->
  <mStbNormalOutHeight         value="1472"/>   <!--普通录像模式防抖输出图高度-->
  <mStbTrackingOutWidth        value="3264"/>   <!--防抖在智能跟踪下输出图宽度-->
  <mStbTrackingOutHeight       value="1472"/>   <!--防抖在智能跟踪下输出图高度-->
  <mTrackInputWidth            value="3264"/>   <!--智能跟踪输入图宽度-->
  <mTrackInputHeight           value="1472"/>   <!--智能跟踪输入图高度-->
  <mTrackBufDownRatio          value="4"/>      <!--智能跟踪小图降采样比例-->
  <mDstBaseWidth               value="2325"/>   <!--智能跟随1X对应宽度-->
  <mDstBaseHeight              value="1046"/>   <!--智能跟随1X对应高度-->
  <mRotateOutWidth             value="1920"/>   <!--一键旋转防抖输出宽度-->
  <mRotateOutHeight            value="1080"/>   <!--一键旋转防抖输出高度-->
  <defaultZoomRatio            value="20"/>     <!--默认裁剪zoom倍率-->
</Config>
